	BODY{
		background-color:#ffffff;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
	}
	PRE{font-family:sans-serif}
	
	/* Copyright and bottom info */
.copyright { font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: 0px;}

	A {
		color : #800000;
		text-decoration : none;
	}

	A:hover {
		color : #920000;
		text-decoration : underline;
	}
	
	
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size : 11px;  }
